#1275 Perl Trap Handler Segfault

backport-needed
accepted
nobody
perl (1)
5
2014-03-06
2014-03-03
No

Fixes newSVpv() crash when the first argument is NULL. This affects old Perl versions such as Perl 5.8.8 still used in RHEL5.

Patch against 5.7.3.pre3.

1 Attachments

Discussion

  • Jan Safranek

    Jan Safranek - 2014-03-06

    Thanks for the patch, it has been applied as commit 76e8d6d100320629d8a23be4b0128619600c919d and will be available in next Net-SNMP releases.

     
  • Jan Safranek

    Jan Safranek - 2014-03-06
    • status: open --> accepted
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks